par(mfrow=c(2,1))
rb.line <- read.table("tstls.rb.line.dat", header=F)
rb.cub1 <- read.table("tstls.rb.cub1.dat", header=F)
rb.cub2 <- read.table("tstls.rb.cub2.dat", header=F)
rb.cub3 <- read.table("tstls.rb.cub3.dat", header=F)
rb.cub4 <- read.table("tstls.rb.cub4.dat", header=F)
plot(rbind(rb.line,rb.cub1,rb.cub2,rb.cub3), type = 'n',xlab="alpha", ylab="")
lines(rb.line,col="black")
lines(rb.cub1,col="red")
lines(rb.cub2,col="green")
lines(rb.cub3,col="blue")
lines(rb.cub4,col="purple")
exp.line <- read.table("tstls.exp.line.dat", header=F)
exp.cub1 <- read.table("tstls.exp.cub1.dat", header=F)
exp.cub2 <- read.table("tstls.exp.cub2.dat", header=F)
exp.cub3 <- read.table("tstls.exp.cub3.dat", header=F)
exp.cub4 <- read.table("tstls.exp.cub4.dat", header=F)
plot(rbind(exp.line,exp.cub1,exp.cub2,exp.cub3),type = 'n',xlab="alpha",ylab="")
lines(exp.line,col="black")
lines(exp.cub1,col="red")
lines(exp.cub2,col="green")
lines(exp.cub3,col="blue")
lines(exp.cub4,col="purple")
